select
  case
    when 
        abs
        (
            (cast(5 as float)/6) -
            ((cast(1 as float)/2) + (cast(1 as float)/3))
        ) < 0.0000001
    then 'match'
    else 'no match'
  end;
